:root {
    --ss-color-63299: #9e0000;
    --ss-color-63300: #003955;
    --ss-color-63299-dark: #850000;
    --ss-color-63300-dark: #00203c;
}


:root {
  --ss-header-background-color: var(--ss-color-63300);
  --ss-header-background-alpha: calc(100% * 1.0);
  --ss-header-padding: 10px;
  --ss-header-alignment: center;
  --ss-header-logo-width-percentage: 93.90715667311412%;
  --ss-header-title-color: #ffffff;
    --ss-header-title-font-family: 'Lora', serif;
  --ss-header-title-font-size: 36px;
  --ss-header-tagline-color: #f5f5f5;
    --ss-header-tagline-font-family: 'Poppins', sans-serif;
  --ss-header-tagline-font-size: 26px;
  --ss-navigation-1-color: #ffffff;
  --ss-navigation-2-color: var(--ss-color-63299);
}


.site-container {
    font-family: 'Lato', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Domine', serif;
}

.primary-navigation .page-listing li {
  font-size: 14px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Crimson Text', serif;
}


.post-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

